/* Include CSS for Nivo gallery styles */
@import "//www.ncl.ac.uk/template/nivo_gallery/css/gallery.css";
.nivoSlider {
	position:relative;
	width:550px; /* Move width to local CSS to vary size */
    height:250px; /* Make sure your images are the same size */
}

#mainNav .nclacourses,
#mainNav .nclaevents,
#mainNav .nclaprojects,
#mainNav .nclapostgrad,
#mainNav .nclapeople,
#mainNav .nclapublications,
#mainNav .nclacompetitions,
#mainNav .nclaarchive,
#mainNav .nclashop,
#mainNav .nclanews {
background-image: url(/ncla/assets/graphics/nav_div.gif);
background-repeat: no-repeat;
background-position: right center;
}

body {
background-color: #FFFFFF !important;
background-image: none !important;
}

img {
border: 0;
}

hr {
margin-left: 12px;
}

.innerWrapper {
border: none;
}

#fullTop .outerWrapper { 
background-color: transparent;
background-image: none;
}

#crumbs { 
width: 60%;
}

#contentArea h4 {
font-weight: 600 !important;
color: #126698 !important;
font-size: 140% !important;
margin-top: 30px !important;
}

#contentArea h5 {
color: #000000;
font-size: 118% !important;
}

#contentArea h6 {
color: #000000;
}

/*=header*/
#header { 
margin-left: auto;
margin-right: auto;
border: 0;
}

#header fieldset {
margin: 0;
padding: 0 0 8px 0;
}

#topPadding { 
height: 1%;
margin: 0;
padding: 0;
overflow: hidden;
}

#fullTop { 
height: 6px;
width: 100%;
margin: 0;
padding: 0;
background-image: none;
overflow: hidden;
}

#header.dark {
height: 127px;
width: 750px;
background-color: #FFFFFF;
background-image: url(/ncla/assets/graphics/ncla_header.jpg);
background-repeat: no-repeat;
border-bottom: none;
}

#fullHeader .outerWrapper {
height: 1%;
width: auto;
background-color: transparent;
background-image: none;
}

#fullHeader {
height: 1%;
width: auto;
background-color: transparent;
}

#header h1, #header h1 a:link, #header h1 a:visited, #header h1 a:active, #header h1 a:hover { /* Override NCL Logo */
color: transparent;
width: 175px;
height: 65px;
right: 2px;
background-image: none !important;
text-decoration: none;
}

#header h2 {
background-position: 0;
width: 200px;
}

#header h2 a:link, #header h2 a:visited, #header h2 a:active, #header h2 a:hover { /* Override unit name position */
width: 180px;
height: 80px;
display: block;
background-image: none;
background-position: top left;
text-decoration: none;
}

/*
// NAVIGATION TOP MENU BAR
*/
/*=nav*/
#fwnav .outerWrapper {
background-color: transparent;
background-image: none;
background-repeat: repeat-y;
background-position: center;
}

#mainNav {
width: 750px;
height: 1%;
margin: 0 auto 0 auto;
padding: 0 0 3px 0;
background-color: #FFFFFF;
background-image: url(/ncla/assets/graphics/ncla_nav.gif);
}

#mainNav .outerWrapper {
background-color: transparent;
background-image: none;
}

#mainNav ul, #mainNav ul li {
list-style: none;
margin: 0 auto;
padding: 0;
}

#mainNav ul {
width: auto;
height: 1%;
margin: 0;
padding: 0;
list-style-type: none;
text-align: center !important;
}

#mainNav ul li {
display: inline !important;
}

#mainNav li a {
text-transform: capitalize !important;
padding: 6px 10px 4px 10px !important; /* Global padding */
text-align: left !important;
}

#mainNav li, #mainNav li a:link, #mainNav li a:hover, #mainNav li a:visited, #mainNav li a:active {
margin: 0 2px 0 0;
padding: 0;
border: none;
background-color: transparent;
background-image: none;
color: #18246E;
font-weight: 500;
text-transform: uppercase;
font-size: 86%;
font-weight: 800;
float: left;
border-bottom: 4px solid transparent;
}

html>/**/body #mainNav li, #mainNav li a:link, #mainNav li a:hover, #mainNav li a:visited, #mainNav li a:active {
font-size: 92%;
font-weight: 600;
}

#mainNav li a:hover { /* Navigation Highlight */
text-decoration: none !important;
background-color: transparent !important;
background-image: none !important;
border-bottom: 4px solid #666666 !important;
}

#mainNav li a.currentSection {
background-color: transparent !important;
text-decoration: none !important;
background-image: none !important;
border-bottom: 4px solid #18246E !important;
}

/*
// CONTENT WRAPPER LAYOUT
*/
/*=content*/
#fwcontent .outerWrapper {
width: 752px;
margin: 0 auto;
padding: 0;
background-color: #FFFFFF;
background-image: none;
}

#fwcontent {
margin: 0; /* Padding between the navigation and content */
padding: 0 10px 0 10px !important;
background-color: transparent;
background-image: none;
}

#contentWrapper {
margin: 0 auto;
padding: 0 0 12px 0;
background-color: transparent;
font-family: arial, helvetica, verdana;
width: 750px;
background-color: #FFFFFF;
background-image: none;
overflow: hidden;
}

/*
// CONTENT AREA LAYOUT
*/
#contentArea {
float: right;
position:relative;
margin-left:auto;
margin-right:auto;
width: 540px;
margin-top: 10px;
padding: 0 !important;
margin-left: auto;
margin-right: auto;
background-image: none;
overflow: hidden;
}

.fullWidthContent {
width: 750px !important;
}

/*=footer*/
#footer {
background-image: none; /* Remove Footer Bkg */
}

#footer_bottom {
padding-top: 5px;
font-weight: 800;
font-size:75%;
}

#footer_bottom p {
margin: 0 0 10px 0;
padding: 0;
font-weight: 500;
color: #FDD1DE;
}

#footer_bottom a:link, #footer_bottom a:visited, #footer_bottom a:active {
text-decoration: underline;
color: #FDD1DE;
}

#footer_bottom a:hover {
text-decoration: underline;
color: #FFF;
}

ul#footer {
display:none;	
}

#footer_bottom {
border: 0; /* Remove bottom border */
width: 750px;
background-color: #18246E;
background-image: none;
overflow: hidden;
}

/*
// SIDEBAR
*/
/* for understanding browsers */
#sidebar {
padding-top: 0;
padding-left: 10px;
float:left;
width: 190px; /* Width IE6 */
height: 1%;
min-height: 1em;
background-color: transparent;
background-image: none;
overflow: hidden;
}

#sidebar .navigation { /* Sidebar layout fix */
margin:  0 8px 0 0;
}

#sidebar h3, #sidebar h3 a, #sidebar h3 strong {
float: left;
display: block;
background-image: none;
height: 1%;
width: 190px;
margin: 18px 0 12px 0;
padding: 3px 5px 3px 5px;
font-size: 98%;
font-weight: 500;
color: #18246e;
text-decoration:none;
border-top: 1px solid #18246e;
border-bottom: 1px solid #18246e;
}

html>/**/body #sidebar h3, html>/**/body #sidebar h3 a, html>/**/body #sidebar h3 strong {
margin: 10px 0 12px 0;
}

#sidebar a {
font-size: 80%;
color: #18246E;
}

#sidebar .menu { /* Height of sub nav */
padding-top: 16px;
font-size:90%;
}

.menu ul {
border-top: 1px solid #F6DAE7;
border-left: 1px solid #F6DAE7;
border-right: 1px solid #F6DAE7;
border-bottom: 0;
background-color: #FFFFFF;
width: 188px;
height: 1%;
margin: 0 !important;
padding: 0 !important;
list-style-type: none;
}

.borderedBox {
width: auto !important;
}

#sidebar .depth2 a, #sidebar .depth3 a, #sidebar .depth4 a { /* Leftcol colour and size */
height: 1%; /* Width bug fixer for IE6 */
width: auto !important;
text-decoration: none;
}

#sidebar .depth2 a:hover, #sidebar .depth3 a:hover, #sidebar .depth4 a:hover { /* IE6 colour fix */
color: #5d8ebf;
}

#sidebar .depth1 span { /* Hide Depth1 */
display: none;
margin: 0;
padding: 0;
}

#sidebar .depth2 span, #sidebar .depth3 span, #sidebar .depth4 span { /* Show Depth2, Depth3, Depth4 */
display: block;
}

#sidebar .depth1 a:link, #sidebar .depth1 a:visited, #sidebar .depth1 .selected, .depth1 strong {
height: 1%;
width: auto;
margin: 0;
padding: 0;
text-decoration: none;
color: #000000;
}

#sidebar .depth2 strong { /* Strong colour scheme */
height: 1%; /* Width bug fixer for IE6 */
width: auto !important;
margin: 0;
padding: 4px;
background-color: transparent;
background-image: none;
}

#sidebar .depth3 strong { /* Strong colour scheme */
height: 1%; /* Width bug fixer for IE6 */
width: auto !important;
margin: 0;
padding: 0;
background-color: transparent;
background-image: none;
}

#sidebar .depth4 strong { /* Strong colour scheme */
height: 1%; /* Width bug fixer for IE6 */
width: auto !important;
margin: 0;
padding: 0;
background-color: transparent;
background-image: none;
}

#sidebar .depth2 {
display: block !important;
margin: 0 !important;
padding: 0 !important;
}

#sidebar .depth2 a {
padding: 4px !important;
display: block;	
border-bottom: none !important;
text-transform: none !important;
}

#sidebar .depth3 {
background-color: transparent;
display: block !important;
margin: 0 !important;
padding: 0 !important;
}

#sidebar .depth3 a {
text-transform: none;
padding: 0 !important;
display: block;	
border-bottom:none !important;
text-transform:none !important;
}

#sidebar .depth3 span {
margin: 0 0 0 8px;
padding:  5px 2px 5px 15px !important;
background-image: none;
background-repeat: no-repeat;
background-position: left top;
}

#sidebar .depth3 ul { /* 4th Level Nav */
height: 1%;
width: auto;
margin: 0 0 3px 0 !important;
}

#sidebar .menu ul ul { /* Depth3 top border */
margin: 0;
padding: 0;
border: 0 !important;
}

#sidebar .depth4 {
background-color: transparent;
display: block !important;
margin: 0 !important;
padding: 0 !important;
}

#sidebar .depth4 a {
text-transform: none;
margin: 0 !important;
padding: 0 0 0 16px !important;
display: block;
border-bottom:none !important;
text-transform:none !important;
}

#sidebar .depth4 span {
padding:  5px 2px 5px 15px !important;
background-image: none;
background-repeat: no-repeat;
background-position: left top;
}

#sidebar .menu ul ul ul { /* Depth3 top border */
margin: 0;
padding: 0;
border: 0 !important;
}

#sidebar .depth2 a:link, #sidebar .depth2 a:visited, #sidebar .depth2 .selected { /* Link Colour */
color: #000000 !important;
font-size: 120%;
}

#sidebar .depth3 a:link, #sidebar .depth3 a:visited, #sidebar .depth3 .selected { /* Link Colour */
color: #000000 !important;
font-size: 110%;
}

#sidebar .depth2 strong { /* Link Colour */
font-size: 122%;
background-color: #18246E;
color: #FFFFFF !important;
}

#sidebar .depth3 strong { /* Link Colour */
font-size: 118%;
background-color: #18246E;
color: #FFFFFF !important;
}

#sidebar .depth1 a:hover, #sidebar .depth2 a:hover, #sidebar .depth3 a:hover {
color: #18246E !important;
}

#sidebar .depth2 a, #sidebar .depth2 strong, #sidebar .depth3 a, #sidebar .depth3 strong {
border-bottom: 1px solid #F6DAE7 !important;
}

#sidebar .depth3 strong span {
background-image: none;
}

#sidebar .depth4 strong span {
background-image: none;
}

/*
// CONTENT AREA LAYOUT
*/
#contentArea p, #contentArea h3, #contentArea h4, #contentArea h5, #contentArea h6, table {
margin-left: 0;
margin-right: 10px;
}

caption {
color: black !important;
text-align: center;
}

#contentArea .staffProfileTable {
width: 506px;
border: 0; /* Staff border issues */
}

#contentArea .staffProfileTable caption {
height: 1%;
margin: 12px 12px 12px 12px;
background-color: transparent;
color: black !important;
border-bottom: 1px solid #333333;
}

#contentArea h3 {
color: #18246E;
margin-top: 5px;
padding-top: 3px;
padding-bottom: 2px;
font-size: 170%;
font-weight: normal;
line-height: 115%;
border: 0;
}

#contentArea h4 {
color: #18246E;
margin-top: 5px;
padding-top: 3px;
padding-bottom: 2px;
font-size: 200%;
font-weight: normal;
line-height: 115%;
border: 0;
}

#contentArea img {
margin-right: 10px !important;
}


/*
// CONTENT STYLES
*/
#contentWrapper p {
color: #000000;	
border-left:none;
border-right:none;	
}

/* =h4 */
h4 {
padding: 0;
margin-top: 20px;
margin-bottom: 5px;
font-size: 95%;
}

#contentArea a, .sidebarText a {
color: #006699;
}

#contentArea a:hover, .sidebarText a:hover {
color: #18246E;
}

.newsitem a {
text-decoration:none;
color:black;
}

#fb { /* Footer Bkg Override */
height: 1%;
width: 752px;
background-color: #FFFFFF;
background-image: none;
}

#footerPadding {
height: 0 !important;
}

/* Content img */
#contentArea img {
float: right;
margin:  0 5px 8px 8px;
}

/* Content Tables */
#contentArea .tableData p, #contentArea .tableData {
margin: 0;
padding: 0 0 0.5em 0;
}

#contentArea .tableHeader, #contentArea .tableHeader strong, #contentArea .tableHeader p {
margin: 0;
padding: 0;
color: #FFFFFF;
}

#contentArea .tableShade {
background-color: #F6DAE7;
}

#contentArea table.tableData { /* For table data only */
margin: 0 auto;
padding: 0;
height: 1%;
width: 90%;
border: 1px solid #666666;
}

#contentArea .tableData tr, #contentArea .tableData td {
border: 1px solid #666666;
}

/* QuoteBox */
#contentArea .quoteBox {
float: right;
height: 1%;
width: 192px;
margin: 0 5px 6px 6px;
padding: 4px;
background-color: #F6DAE7;
border: 1px solid #dcdcdc;
background-image: none;
background-repeat: no-repeat;
background-position: left bottom;
}

html>/**/body #contentArea .quoteBox {
margin: 0 10px 6px 6px;
}

/* Custom Styles */
#contentArea blockquote {
height: 1%;
margin: 3px 20px 3px 12px;
padding: 10px 3px 10px 20px;
float: none;
clear: both;
background-color: #F6DAE7;
border: 1px solid #dcdcdc;
}

html>/**/body #contentArea blockquote {
padding: 1px 3px 1px 20px;
}

#contentArea th {
background-color: #18246E;
color: #FFFFFF;
}

#contentArea .oddrow {
background-color: #F6DAE7;
}

#contentArea table {
border: 1px solid #dcdcdc;
}

#contentArea .staffProfileTable td {
border-top:1px solid #FFFFFF;
border-left:1px solid #FFFFFF;
border-right:1px solid #FFFFFF;
border-bottom:1px solid #C6D3E7;
}

/* Student Profiles */
#contentArea .studentProfiles td {
margin: 0;
padding: 0;
background-color: #FFFFFF;
border: solid 8px #FFFFFF;
background-image: none;
background-repeat: repeat-x;
}

#contentArea .studentProfiles img {
margin: 16px 10px 5px 5px !important;
}

#contentArea table.studentProfiles {
margin: 0 auto 0 auto !important;
}

/*style for news items in list*/
div.newsitem {
margin:10px 15px 15px 15px;
border:0;
border-bottom:1px solid #DADADA;
}
p.newsdate{
color:#666666; font-size:smaller;
}

#sidebar .bx_news_seminars {
height: 1%;
width: 188px;
margin-top: 16px !important; /* IE6 Fix */
background-color: #FFFFFF;
border: 1px solid #c6c6c6;
overflow: hidden;
}

#sidebar .bx_news_seminars p {
margin: 0;
padding: 3px 5px 6px 5px;
}

#sidebar .bx_news_seminars img {
padding: 5px;
}

/*RSS Layout Fix*/ 
#contentArea .rssLink img {
float: left;
margin: 0 4px 0 0 !important; /*Adjust spacing*/
}

#contentArea .writeLink img {
float: left;
margin: 0 !important;
}

#sidebar .sideLogos {
margin: 0 !important;
padding: 0 !important;
width: 188px;
background-color: #FFFFFF;
}

#sidebar .sideLogos img {
	clear: left;
margin: 0 !important;
padding: 0 !important;
background-color:#0F0;
}